package com.engine.organization.service;

import com.engine.organization.entity.logview.param.LogViewSearchParam;

import java.util.Map;

/**
 * @author:dxfeng
 * @createTime: 2022/07/05
 * @version: 1.0
 */
public interface LogViewService {
    /**
     * 日志列表
     *
     * @param param
     * @return
     */
    Map<String, Object> listPage(LogViewSearchParam param);

    Map<String, Object> getSearchCondition();

    String showDetailById(Long id);
}
